noinst_LIBRARIES= libsslproxy_logger.a
		
libsslproxy_logger_a_SOURCES	= \
				lexical_cast.h \
				logger_enum.h \
				logger.h \
				logger_impl.h \
				logger.cpp \
				logger_impl.cpp \
				strict_time_based_rolling_policy.h \
				strict_time_based_rolling_policy.cpp \
				time_and_size_based_rolling_policy.h \
				time_and_size_based_rolling_policy.cpp

libsslproxy_logger_a_CPPFLAGS	= -O2 -g \
				-I$(top_srcdir)/include \
				-I$(top_srcdir)/parameter \
				-DVERSION=\"$(VERSION)\"
